.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.472416px;}
.ls7{letter-spacing:-0.070224px;}
.lsd{letter-spacing:-0.063840px;}
.ls5{letter-spacing:-0.057456px;}
.ls14{letter-spacing:-0.036072px;}
.ls9{letter-spacing:-0.025536px;}
.ls15{letter-spacing:-0.024048px;}
.ls2{letter-spacing:-0.022344px;}
.ls18{letter-spacing:-0.019152px;}
.ls16{letter-spacing:-0.018000px;}
.ls17{letter-spacing:-0.012768px;}
.ls1{letter-spacing:-0.010800px;}
.ls11{letter-spacing:-0.008784px;}
.ls6{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.006384px;}
.ls1b{letter-spacing:0.007992px;}
.ls13{letter-spacing:0.008016px;}
.ls10{letter-spacing:0.012768px;}
.ls12{letter-spacing:0.013176px;}
.ls8{letter-spacing:0.169176px;}
.ls3{letter-spacing:0.181944px;}
.lse{letter-spacing:0.210672px;}
.ls4{letter-spacing:0.248976px;}
.lsa{letter-spacing:0.252168px;}
.lsb{letter-spacing:0.411768px;}
.ls1a{letter-spacing:2.005992px;}
.ls19{letter-spacing:2.029968px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-5.244456px;}
.ws10{word-spacing:-5.049744px;}
.ws13{word-spacing:-0.336672px;}
.ws14{word-spacing:-0.104208px;}
.ws16{word-spacing:-0.072144px;}
.ws15{word-spacing:-0.060120px;}
.ws0{word-spacing:0.000000px;}
.ws18{word-spacing:0.006384px;}
.wse{word-spacing:0.012768px;}
.wsb{word-spacing:0.015960px;}
.ws1c{word-spacing:0.025536px;}
.ws1d{word-spacing:0.031920px;}
.ws4{word-spacing:0.035112px;}
.ws1{word-spacing:0.090000px;}
.ws17{word-spacing:0.097200px;}
.ws12{word-spacing:0.252168px;}
.ws1e{word-spacing:0.271728px;}
.ws2{word-spacing:0.274512px;}
.ws1b{word-spacing:0.404808px;}
.wsc{word-spacing:17.773056px;}
.wsd{word-spacing:17.942232px;}
.ws8{word-spacing:24.974208px;}
.ws9{word-spacing:25.146576px;}
.ws5{word-spacing:35.530152px;}
.ws6{word-spacing:35.699328px;}
.ws19{word-spacing:57.047424px;}
.ws1a{word-spacing:135.123744px;}
.ws7{word-spacing:135.130128px;}
.wsa{word-spacing:135.133320px;}
.ws11{word-spacing:135.155664px;}
.ws3{word-spacing:143.793216px;}
._0{margin-left:-26.653200px;}
._2{margin-left:-1.002000px;}
._4{width:1.021440px;}
._3{width:17.760288px;}
._1{width:42.540912px;}
.fc1{color:rgb(51,51,51);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs3{font-size:31.920000px;}
.fs1{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs4{font-size:43.920000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:79.920000px;}
.y1e{bottom:-0.281176px;}
.y0{bottom:0.000000px;}
.yd{bottom:1.780784px;}
.y1d{bottom:5.717255px;}
.y1c{bottom:19.775129px;}
.y1b{bottom:34.115429px;}
.y1a{bottom:46.580919px;}
.y19{bottom:52.861033px;}
.y17{bottom:67.201333px;}
.y18{bottom:71.700000px;}
.yc{bottom:122.874118px;}
.yb{bottom:124.653427px;}
.ye{bottom:124.654902px;}
.y16{bottom:138.993496px;}
.ya{bottom:138.993727px;}
.y9{bottom:153.334027px;}
.y8{bottom:167.767818px;}
.y7{bottom:182.108118px;}
.y6{bottom:196.448418px;}
.y5{bottom:210.882209px;}
.y4{bottom:225.222509px;}
.y3{bottom:240.312157px;}
.y2{bottom:257.932705px;}
.y15{bottom:333.943937px;}
.y14{bottom:352.220961px;}
.y13{bottom:370.122333px;}
.y12{bottom:388.117617px;}
.y11{bottom:406.112902px;}
.y10{bottom:424.014274px;}
.yf{bottom:442.290588px;}
.y22{bottom:485.401930px;}
.y21{bottom:1019.543058px;}
.y1{bottom:1107.460392px;}
.y20{bottom:1124.235855px;}
.y1f{bottom:1160.134274px;}
.h9{height:7.029412px;}
.hb{height:11.247059px;}
.h6{height:13.309020px;}
.ha{height:14.550938px;}
.h5{height:21.274805px;}
.h4{height:23.316562px;}
.h2{height:26.296875px;}
.h3{height:26.713477px;}
.h7{height:29.277188px;}
.h1{height:31.992188px;}
.h8{height:32.082187px;}
.hc{height:58.379062px;}
.h0{height:1237.176471px;}
.w2{width:5.810980px;}
.w1{width:47.237647px;}
.w3{width:84.634118px;}
.w0{width:956.000000px;}
.x5{left:-17.307193px;}
.x0{left:0.000000px;}
.xa{left:72.168627px;}
.x7{left:95.600000px;}
.x9{left:163.269804px;}
.x8{left:208.070588px;}
.xb{left:278.237552px;}
.xc{left:305.920000px;}
.x12{left:330.661805px;}
.xd{left:335.724706px;}
.xe{left:341.441961px;}
.x11{left:399.831563px;}
.x13{left:428.606667px;}
.xf{left:438.353668px;}
.x10{left:470.969623px;}
.x3{left:507.992157px;}
.x14{left:559.541176px;}
.x2{left:594.781961px;}
.x6{left:645.425748px;}
.x4{left:655.141176px;}
.x15{left:784.482128px;}
.x1{left:815.411608px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.403234pt;}
.ls7{letter-spacing:-0.059940pt;}
.lsd{letter-spacing:-0.054491pt;}
.ls5{letter-spacing:-0.049042pt;}
.ls14{letter-spacing:-0.030789pt;}
.ls9{letter-spacing:-0.021796pt;}
.ls15{letter-spacing:-0.020526pt;}
.ls2{letter-spacing:-0.019072pt;}
.ls18{letter-spacing:-0.016347pt;}
.ls16{letter-spacing:-0.015364pt;}
.ls17{letter-spacing:-0.010898pt;}
.ls1{letter-spacing:-0.009218pt;}
.ls11{letter-spacing:-0.007498pt;}
.ls6{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.005449pt;}
.ls1b{letter-spacing:0.006822pt;}
.ls13{letter-spacing:0.006842pt;}
.ls10{letter-spacing:0.010898pt;}
.ls12{letter-spacing:0.011246pt;}
.ls8{letter-spacing:0.144401pt;}
.ls3{letter-spacing:0.155299pt;}
.lse{letter-spacing:0.179820pt;}
.ls4{letter-spacing:0.212515pt;}
.lsa{letter-spacing:0.215240pt;}
.lsb{letter-spacing:0.351467pt;}
.ls1a{letter-spacing:1.712227pt;}
.ls19{letter-spacing:1.732692pt;}
.wsf{word-spacing:-4.476439pt;}
.ws10{word-spacing:-4.310242pt;}
.ws13{word-spacing:-0.287369pt;}
.ws14{word-spacing:-0.088947pt;}
.ws16{word-spacing:-0.061579pt;}
.ws15{word-spacing:-0.051316pt;}
.ws0{word-spacing:0.000000pt;}
.ws18{word-spacing:0.005449pt;}
.wse{word-spacing:0.010898pt;}
.wsb{word-spacing:0.013623pt;}
.ws1c{word-spacing:0.021796pt;}
.ws1d{word-spacing:0.027246pt;}
.ws4{word-spacing:0.029970pt;}
.ws1{word-spacing:0.076820pt;}
.ws17{word-spacing:0.082966pt;}
.ws12{word-spacing:0.215240pt;}
.ws1e{word-spacing:0.231935pt;}
.ws2{word-spacing:0.234311pt;}
.ws1b{word-spacing:0.345526pt;}
.wsc{word-spacing:15.170307pt;}
.wsd{word-spacing:15.314708pt;}
.ws8{word-spacing:21.316897pt;}
.ws9{word-spacing:21.464023pt;}
.ws5{word-spacing:30.326992pt;}
.ws6{word-spacing:30.471393pt;}
.ws19{word-spacing:48.693199pt;}
.ws1a{word-spacing:115.335748pt;}
.ws7{word-spacing:115.341197pt;}
.wsa{word-spacing:115.343922pt;}
.ws11{word-spacing:115.362994pt;}
.ws3{word-spacing:122.735632pt;}
._0{margin-left:-22.750012pt;}
._2{margin-left:-0.855264pt;}
._4{width:0.871857pt;}
._3{width:15.159409pt;}
._1{width:36.311071pt;}
.fs5{font-size:17.002845pt;}
.fs3{font-size:27.245523pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs4{font-size:37.488201pt;}
.fs0{font-size:40.970711pt;}
.fs6{font-size:68.216234pt;}
.y1e{bottom:-0.240000pt;}
.y0{bottom:0.000000pt;}
.yd{bottom:1.520000pt;}
.y1d{bottom:4.880000pt;}
.y1c{bottom:16.879189pt;}
.y1b{bottom:29.119445pt;}
.y1a{bottom:39.759445pt;}
.y19{bottom:45.119877pt;}
.y17{bottom:57.360133pt;}
.y18{bottom:61.200000pt;}
.yc{bottom:104.880000pt;}
.yb{bottom:106.398741pt;}
.ye{bottom:106.400000pt;}
.y16{bottom:118.638800pt;}
.ya{bottom:118.638997pt;}
.y9{bottom:130.879253pt;}
.y8{bottom:143.199309pt;}
.y7{bottom:155.439565pt;}
.y6{bottom:167.679821pt;}
.y5{bottom:179.999877pt;}
.y4{bottom:192.240133pt;}
.y3{bottom:205.120000pt;}
.y2{bottom:220.160133pt;}
.y15{bottom:285.040013pt;}
.y14{bottom:300.640485pt;}
.y13{bottom:315.920317pt;}
.y12{bottom:331.280309pt;}
.y11{bottom:346.640301pt;}
.y10{bottom:361.920133pt;}
.yf{bottom:377.520000pt;}
.y22{bottom:414.317965pt;}
.y21{bottom:870.237589pt;}
.y1{bottom:945.280000pt;}
.y20{bottom:959.598805pt;}
.y1f{bottom:990.240133pt;}
.h9{height:6.000000pt;}
.hb{height:9.600000pt;}
.h6{height:11.360000pt;}
.ha{height:12.420047pt;}
.h5{height:18.159248pt;}
.h4{height:19.902003pt;}
.h2{height:22.445868pt;}
.h3{height:22.801461pt;}
.h7{height:24.989733pt;}
.h1{height:27.307139pt;}
.h8{height:27.383959pt;}
.hc{height:49.829827pt;}
.h0{height:1056.000000pt;}
.w2{width:4.960000pt;}
.w1{width:40.320000pt;}
.w3{width:72.240000pt;}
.w0{width:816.000000pt;}
.x5{left:-14.772667pt;}
.x0{left:0.000000pt;}
.xa{left:61.600000pt;}
.x7{left:81.600000pt;}
.x9{left:139.360000pt;}
.x8{left:177.600000pt;}
.xb{left:237.491467pt;}
.xc{left:261.120000pt;}
.x12{left:282.238528pt;}
.xd{left:286.560000pt;}
.xe{left:291.440000pt;}
.x11{left:341.278824pt;}
.x13{left:365.840000pt;}
.xf{left:374.159616pt;}
.x10{left:401.999176pt;}
.x3{left:433.600000pt;}
.x14{left:477.600000pt;}
.x2{left:507.680000pt;}
.x6{left:550.907333pt;}
.x4{left:559.200000pt;}
.x15{left:669.599808pt;}
.x1{left:695.999867pt;}
}
